<component name="libraryTable">
  <library name="Gradle: com.android.support:interpolator-28.0.0-rc01">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/interpolator-28.0.0-rc01.aar/de5970b18cee4ef5080540ee2c6d2579/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/interpolator-28.0.0-rc01.aar/de5970b18cee4ef5080540ee2c6d2579/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>